Subject: Re: bug#62562: 30.0.50; [PATCH] Some new SVG icons

From: Yuan Fu <[email-masked]>
Date: Mon, 3 Apr 2023 00:55:58 -0700

> On Apr 2, 2023, at 11:37 PM, Juri Linkov <[email-masked]> wrote:
> 
>>> Also CC’ing Juri, since I think maybe tab-bar can take advantage of some
>>> of these icons :-)
>> 
>> After adapting new icons to tab-bar they look nice.
>> I invite everyone to try out this patch to see
>> how good they look:
> 
> Actually, now buttons are too saturated and attract too much attention,
> so here is a better appearance where they are dimmed by the shadow face,
> and corresponding code changes that allow this:

Looks nice! BTW, how could I apply a mouse-face to the buttons in the tab-bar? I poked around and mouse-face doesn’t seem to take an effect?

Yuan